# English translations for PROJECT.
# Copyright (C) 2009 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
"POT-Creation-Date: 2009-03-30 17:08+0900\n"
"PO-Revision-Date: 2009-12-17 16:37+0900\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: en <LL@li.org>\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 0.9.4\n"

#: /git/karesansui/installer/installer/checkenv.py:41
#: /git/karesansui/installer/installer/install.py:54
#: /git/karesansui/installer/installer/uninstall.py:47
msgid "Config file location"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:46
#: /git/karesansui/installer/installer/install.py:653
#: /git/karesansui/installer/installer/uninstall.py:180
msgid "ERROR: This program must be executed by super user."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:61
msgid "Checking if Karesansui RPM packages are installed completely..."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:68
#: /git/karesansui/installer/installer/checkenv.py:82
#: /git/karesansui/installer/installer/checkenv.py:98
#: /git/karesansui/installer/installer/checkenv.py:107
#: /git/karesansui/installer/installer/checkenv.py:115
#: /git/karesansui/installer/installer/checkenv.py:124
#: /git/karesansui/installer/installer/checkenv.py:133
#: /git/karesansui/installer/installer/checkenv.py:150
#: /git/karesansui/installer/installer/checkenv.py:160
#: /git/karesansui/installer/installer/checkenv.py:176
#: /git/karesansui/installer/installer/checkenv.py:186
#: /git/karesansui/installer/installer/checkenv.py:204
#: /git/karesansui/installer/installer/checkenv.py:207
#: /git/karesansui/installer/installer/checkenv.py:210
#: /git/karesansui/installer/installer/checkenv.py:235
#: /git/karesansui/installer/installer/checkenv.py:238
#: /git/karesansui/installer/installer/checkenv.py:241
#: /git/karesansui/installer/installer/checkenv.py:264
#: /git/karesansui/installer/installer/checkenv.py:267
#: /git/karesansui/installer/installer/checkenv.py:290
msgid "NG"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:69
#, python-format
msgid "ERROR: package '%s' has not been installed yet."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:70
#: /git/karesansui/installer/installer/checkenv.py:84
#: /git/karesansui/installer/installer/checkenv.py:100
#: /git/karesansui/installer/installer/checkenv.py:109
#: /git/karesansui/installer/installer/checkenv.py:117
#: /git/karesansui/installer/installer/checkenv.py:126
#: /git/karesansui/installer/installer/checkenv.py:135
#: /git/karesansui/installer/installer/checkenv.py:152
#: /git/karesansui/installer/installer/checkenv.py:162
#: /git/karesansui/installer/installer/checkenv.py:212
#: /git/karesansui/installer/installer/checkenv.py:243
#: /git/karesansui/installer/installer/checkenv.py:271
#: /git/karesansui/installer/installer/checkenv.py:292
#: /git/karesansui/installer/installer/const.py:174
msgid "OK"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:73
msgid "Checking if Karesansui config parameters are enough... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:83
#: /git/karesansui/installer/installer/checkenv.py:151
#: /git/karesansui/installer/installer/install.py:386
#: /git/karesansui/installer/installer/install.py:398
#, python-format
msgid "ERROR: parameter '%s' is not found in %s."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:92
msgid "Checking if Karesansui modules can be imported... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:99
#: /git/karesansui/installer/installer/checkenv.py:125
#: /git/karesansui/installer/installer/checkenv.py:134
#: /git/karesansui/installer/installer/install.py:92
#: /git/karesansui/installer/installer/install.py:350
#: /git/karesansui/installer/installer/install.py:362
#: /git/karesansui/installer/installer/uninstall.py:62
#, python-format
msgid "ERROR: There are not enough libraries. - %s"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:103
msgid "Checking whether Karesansui group exists or not... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:108
#, python-format
msgid "ERROR: %s group does not exist."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:112
msgid "Checking if Karesansui configuration file can be loaded... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:116
#: /git/karesansui/installer/installer/checkenv.py:161
#: /git/karesansui/installer/installer/install.py:355
#: /git/karesansui/installer/installer/install.py:369
#, python-format
msgid "ERROR: Failed to load configuration file. - %s"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:120
msgid "Checking if sqlalchemy modules can be imported... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:129
msgid "Checking if pysilhouette modules can be imported... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:142
msgid "Checking if pysilhouette config parameters are enough... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:156
msgid "Checking if pysilhouette configuration file can be loaded... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:171
#, python-format
msgid "Checking if Database API modules for %s can be imported... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:177
#, python-format
msgid "ERROR: %s"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:182
#, python-format
msgid "Checking whether we are able to connect to database for %s... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:193
#, python-format
msgid "Checking permission of SQLite database for %s... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:205
#: /git/karesansui/installer/installer/checkenv.py:236
#, python-format
msgid ""
"ERROR: %s has invalid group ownership.\n"
"Please execute 'chgrp -R %s %s'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:208
#: /git/karesansui/installer/installer/checkenv.py:239
#, python-format
msgid ""
"ERROR: %s is not writable by %s group.\n"
"Please execute 'chmod -R g+rw %s'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:211
#: /git/karesansui/installer/installer/checkenv.py:242
#: /git/karesansui/installer/installer/checkenv.py:269
#, python-format
msgid "ERROR: %s is not found"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:215
msgid "Checking permission of Karesansui files/directories... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:250
msgid "Checking permission of Xend files/directories... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:265
#, python-format
msgid ""
"ERROR: Can't access xend by %s group.\n"
"Please execute '/etc/init.d/hde-libvirtd restart'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:268
msgid ""
"ERROR: Not running xend.\n"
"Please execute '/etc/init.d/xend start; /etc/init.d/hde-libvirtd restart'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:274
msgid "Checking if Karesansui services are running... "
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:291
#, python-format
msgid ""
"ERROR: Not running %s.\n"
"Please execute '/etc/init.d/%s start'."
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:296
msgid "Everything is gonna be alright!!"
msgstr ""

#: /git/karesansui/installer/installer/checkenv.py:299
#, python-format
msgid ""
"You can now login through following url.\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/const.py:175
msgid "Cancel"
msgstr ""

#: /git/karesansui/installer/installer/const.py:176
msgid "Back"
msgstr ""

#: /git/karesansui/installer/installer/const.py:177
msgid "Yes"
msgstr ""

#: /git/karesansui/installer/installer/const.py:178
msgid "No"
msgstr ""

#: /git/karesansui/installer/installer/const.py:179
msgid "Exit"
msgstr ""

#: /git/karesansui/installer/installer/install.py:48
#: /git/karesansui/installer/installer/uninstall.py:44
msgid "Log file location"
msgstr ""

#: /git/karesansui/installer/installer/install.py:51
msgid "RPMS directory location"
msgstr ""

#: /git/karesansui/installer/installer/install.py:57
msgid "Installer ini file location"
msgstr ""

#: /git/karesansui/installer/installer/install.py:60
#: /git/karesansui/installer/installer/snack_ui.py:203
#: /git/karesansui/installer/installer/snack_ui.py:300
msgid "Password"
msgstr ""

#: /git/karesansui/installer/installer/install.py:63
msgid "Install mode"
msgstr ""

#: /git/karesansui/installer/installer/install.py:80
#, python-format
msgid "ERROR: Please stop %s service prior to starting the upgrade process."
msgstr ""

#: /git/karesansui/installer/installer/install.py:81
#, python-format
msgid "# /etc/init.d/%s stop"
msgstr ""

#: /git/karesansui/installer/installer/install.py:107
#, python-format
msgid ""
"ERROR: Can't open logfile %s. Please check whether directory has write "
"permission."
msgstr ""

#: /git/karesansui/installer/installer/install.py:114
#, python-format
msgid "ERROR: ini dir is not found '%s'."
msgstr ""

#: /git/karesansui/installer/installer/install.py:120
#, python-format
msgid "ERROR: rpms dir is not found '%s'."
msgstr ""

#: /git/karesansui/installer/installer/install.py:133
#, python-format
msgid "ERROR: '%s' rpm file is not found in '%s'."
msgstr ""

#: /git/karesansui/installer/installer/install.py:141
msgid "ERROR: No hypervisor founded."
msgstr ""

#: /git/karesansui/installer/installer/install.py:145
#, python-format
msgid "Available Virtualization Mechanisms are %s"
msgstr ""

#: /git/karesansui/installer/installer/install.py:159
msgid "ERROR: Your distribution is not supported by Karesansui."
msgstr ""

#: /git/karesansui/installer/installer/install.py:176
#, python-format
msgid "ERROR: Processor '%s' is not supported by Karesansui."
msgstr ""

#: /git/karesansui/installer/installer/install.py:195
#, python-format
msgid "ERROR: file %s from install of %s conflicts with file from package %s"
msgstr ""

#: /git/karesansui/installer/installer/install.py:196
#, python-format
msgid "Please remove '%s' package, then try again."
msgstr ""

#: /git/karesansui/installer/installer/install.py:202
#: /git/karesansui/installer/installer/install.py:226
#: /git/karesansui/installer/installer/install.py:277
#: /git/karesansui/installer/installer/install.py:328
#: /git/karesansui/installer/installer/install.py:408
#: /git/karesansui/installer/installer/install.py:508
#: /git/karesansui/installer/installer/install.py:550
#: /git/karesansui/installer/installer/install.py:574
#: /git/karesansui/installer/installer/uninstall.py:84
#: /git/karesansui/installer/installer/uninstall.py:100
#, python-format
msgid "Entering '%s'"
msgstr ""

#: /git/karesansui/installer/installer/install.py:222
#: /git/karesansui/installer/installer/install.py:273
#: /git/karesansui/installer/installer/install.py:324
#: /git/karesansui/installer/installer/install.py:404
#: /git/karesansui/installer/installer/install.py:504
#: /git/karesansui/installer/installer/install.py:546
#: /git/karesansui/installer/installer/install.py:570
#: /git/karesansui/installer/installer/install.py:592
#: /git/karesansui/installer/installer/uninstall.py:96
#: /git/karesansui/installer/installer/uninstall.py:123
#, python-format
msgid "Leaving '%s'"
msgstr ""

#: /git/karesansui/installer/installer/install.py:282
msgid "Generating SSL Certificates..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:292
msgid "Creating a private key for your CA..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:302
msgid "Issuing server certificates..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:312
msgid "Issuing client certificates..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:334
msgid "Creating administrator..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:414
msgid "Writing configuration files..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:515
msgid "Enabling services ..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:561
msgid "Migrate old version..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:581
msgid "Restart network ..."
msgstr ""

#: /git/karesansui/installer/installer/install.py:670
#, python-format
msgid "ERROR: unknown mode '%s'."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:83
msgid "Installing packages..."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:100
msgid "Uninstalling packages..."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:173
#: /git/karesansui/installer/installer/rpmlib.py:241
msgid "Checking package dependencies..."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:192
#, python-format
msgid "Install packages are %s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:196
#, python-format
msgid "Update packages are %s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:215
#: /git/karesansui/installer/installer/rpmlib.py:233
#: /git/karesansui/installer/installer/rpmlib.py:271
#, python-format
msgid "%s is needed by %s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:216
#: /git/karesansui/installer/installer/rpmlib.py:234
#: /git/karesansui/installer/installer/rpmlib.py:272
#, python-format
msgid ""
"ERROR: Unresolved dependencies, transaction failed. \n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:254
#, python-format
msgid "Uninstall packages are %s"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:281
#, python-format
msgid "no %s in (%s)"
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:319
#, python-format
msgid "Compiling %s..."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:343
#, python-format
msgid "Failed compiling %s."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:371
#, python-format
msgid "Both %s.%s packages are equal."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:373
#, python-format
msgid "Old %s.%s package is newer."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:375
#, python-format
msgid "Old %s.%s package is older."
msgstr ""

#: /git/karesansui/installer/installer/rpmlib.py:377
#, python-format
msgid "%s.%s package is not installed."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:80
#: /git/karesansui/installer/installer/snack_ui_uninst.py:63
msgid "Done."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:84
#, python-format
msgid ""
"You can now login through following url. Your login credential is '%s'.\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:86
msgid "Notice"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:87
#: /git/karesansui/installer/installer/snack_ui.py:648
msgid ""
"Network device setting was modified. Please restart network. \n"
"# /etc/init.d/network restart"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:89
#: /git/karesansui/installer/installer/snack_ui_uninst.py:65
#, python-format
msgid "Aborted page [%s]."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:90
#: /git/karesansui/installer/installer/snack_ui_uninst.py:66
msgid "Aborted."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:92
#: /git/karesansui/installer/installer/snack_ui_uninst.py:68
#, python-format
msgid "Finish time: %s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:93
#: /git/karesansui/installer/installer/snack_ui_uninst.py:69
#, python-format
msgid "See '%s' for detail."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:138
#: /git/karesansui/installer/installer/snack_ui_uninst.py:114
msgid "Progress"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:166
msgid "Welcome to Karesansui Database Initialization Wizard."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:168
msgid "Welcome to Karesansui Certificate Initialization Wizard."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:170
msgid "Welcome to Karesansui Installation Program."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:175
#: /git/karesansui/installer/installer/snack_ui_uninst.py:159
msgid "Welcome"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:200
#: /git/karesansui/installer/installer/snack_ui.py:271
#: /git/karesansui/installer/installer/snack_ui.py:276
#: /git/karesansui/installer/installer/snack_ui.py:279
#: /git/karesansui/installer/installer/snack_ui.py:284
msgid "Hostname"
msgstr "Hostname(FQDN)"

#: /git/karesansui/installer/installer/snack_ui.py:205
msgid "Password (again)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:207
#: /git/karesansui/installer/installer/snack_ui.py:290
#: /git/karesansui/installer/installer/snack_ui.py:296
msgid "Mail address"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:222
msgid "Language"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:224
msgid "Japanese"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:224
msgid "English"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:249
msgid "Administrator setting"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:271
#: /git/karesansui/installer/installer/snack_ui.py:286
#: /git/karesansui/installer/installer/snack_ui.py:290
#: /git/karesansui/installer/installer/snack_ui.py:296
#: /git/karesansui/installer/installer/snack_ui.py:300
#: /git/karesansui/installer/installer/snack_ui.py:303
#: /git/karesansui/installer/installer/snack_ui.py:391
#: /git/karesansui/installer/installer/snack_ui.py:397
#: /git/karesansui/installer/installer/snack_ui.py:405
#: /git/karesansui/installer/installer/snack_ui.py:411
#: /git/karesansui/installer/installer/snack_ui.py:419
#: /git/karesansui/installer/installer/snack_ui.py:425
#: /git/karesansui/installer/installer/snack_ui.py:433
#: /git/karesansui/installer/installer/snack_ui.py:439
#: /git/karesansui/installer/installer/snack_ui.py:447
#: /git/karesansui/installer/installer/snack_ui.py:462
#: /git/karesansui/installer/installer/snack_ui.py:527
#: /git/karesansui/installer/installer/snack_ui.py:531
#: /git/karesansui/installer/installer/snack_ui.py:558
#: /git/karesansui/installer/installer/snack_ui.py:564
#: /git/karesansui/installer/installer/snack_ui.py:570
#: /git/karesansui/installer/installer/snack_ui.py:574
#: /git/karesansui/installer/installer/snack_ui.py:619
#: /git/karesansui/installer/installer/snack_ui_uninst.py:150
#: /git/karesansui/installer/installer/snack_ui_uninst.py:178
#: /git/karesansui/installer/installer/snack_ui_uninst.py:215
msgid "ERROR"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:271
#: /git/karesansui/installer/installer/snack_ui.py:290
#: /git/karesansui/installer/installer/snack_ui.py:300
#: /git/karesansui/installer/installer/snack_ui.py:391
#: /git/karesansui/installer/installer/snack_ui.py:405
#: /git/karesansui/installer/installer/snack_ui.py:419
#: /git/karesansui/installer/installer/snack_ui.py:433
#: /git/karesansui/installer/installer/snack_ui.py:447
#: /git/karesansui/installer/installer/snack_ui.py:527
#: /git/karesansui/installer/installer/snack_ui.py:531
#, python-format
msgid "%s is empty"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:276
#: /git/karesansui/installer/installer/snack_ui.py:452
#, python-format
msgid "%s must include at least one dot . character."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:279
#: /git/karesansui/installer/installer/snack_ui.py:455
#, python-format
msgid "%s must be specified like %s."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:284
#: /git/karesansui/installer/installer/snack_ui.py:460
#, python-format
msgid ""
"%s\n"
"Available characters are %s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:284
#: /git/karesansui/installer/installer/snack_ui.py:460
msgid "a-z A-Z 0-9 . -"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:296
#: /git/karesansui/installer/installer/snack_ui.py:397
#: /git/karesansui/installer/installer/snack_ui.py:411
#: /git/karesansui/installer/installer/snack_ui.py:425
#: /git/karesansui/installer/installer/snack_ui.py:439
#: /git/karesansui/installer/installer/snack_ui.py:570
#: /git/karesansui/installer/installer/snack_ui.py:574
#, python-format
msgid "%s is in an invalid format."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:303
msgid "Passwords mismatch"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:343
#: /git/karesansui/installer/installer/snack_ui.py:391
#: /git/karesansui/installer/installer/snack_ui.py:397
msgid "Country Name (ISO 2 letter code)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:346
#: /git/karesansui/installer/installer/snack_ui.py:405
#: /git/karesansui/installer/installer/snack_ui.py:411
msgid "State or Province Name (full name)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:349
#: /git/karesansui/installer/installer/snack_ui.py:419
#: /git/karesansui/installer/installer/snack_ui.py:425
msgid "Locality Name (e.g. city)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:352
#: /git/karesansui/installer/installer/snack_ui.py:433
#: /git/karesansui/installer/installer/snack_ui.py:439
msgid "Organization Name (eg, company)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:355
#: /git/karesansui/installer/installer/snack_ui.py:447
#: /git/karesansui/installer/installer/snack_ui.py:452
#: /git/karesansui/installer/installer/snack_ui.py:455
#: /git/karesansui/installer/installer/snack_ui.py:460
msgid "Common Name (fully qualified domain name)"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:358
msgid "Initialize SSL certificates settings?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:374
msgid "TLS certificates setting"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:482
#: /git/karesansui/installer/installer/snack_ui.py:527
#: /git/karesansui/installer/installer/snack_ui.py:558
#: /git/karesansui/installer/installer/snack_ui.py:570
msgid "Database path"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:485
#: /git/karesansui/installer/installer/snack_ui.py:531
#: /git/karesansui/installer/installer/snack_ui.py:564
#: /git/karesansui/installer/installer/snack_ui.py:574
msgid "Database pysilhouette path"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:488
msgid "Example"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:501
msgid "Initialize database?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:505
msgid "Database setting"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:558
#: /git/karesansui/installer/installer/snack_ui.py:564
#, python-format
msgid "%s is not connectable"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:587
msgid "Are you sure to proceed to the initialization of database?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:589
msgid "Are you sure to proceed to the initialization of certificates?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:592
msgid "Are you sure to proceed to install?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:594
msgid "Are you sure to proceed?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:601
#: /git/karesansui/installer/installer/snack_ui_uninst.py:197
msgid "Confirm"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:617
#, python-format
msgid ""
"An error occurred while setting up the installer.\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:636
msgid "Congratulations, the initialization of database was finished."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:638
msgid "Congratulations, the initialization of certificates was finished."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:641
msgid "Congratulations, installation was finished."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:643
msgid "Congratulations, all the process have been done."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:644
#, python-format
msgid "Please modify config file %s as needed."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:645
#, python-format
msgid ""
"You can check the environment for Karesansui by executing the following "
"script:\n"
"# %s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui.py:650
#: /git/karesansui/installer/installer/snack_ui_uninst.py:230
msgid "Finish"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:142
msgid "Karesansui has not been installed yet."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:155
msgid "Welcome to Karesansui Uninstallation Program."
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:176
#: /git/karesansui/installer/installer/snack_ui_uninst.py:213
#, python-format
msgid ""
"An error occurred while setting up the uninstaller.\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:190
msgid "Are you sure to proceed to uninstall?"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:192
#, python-format
msgid ""
"Uninstalled packages are:\n"
"%s"
msgstr ""

#: /git/karesansui/installer/installer/snack_ui_uninst.py:228
msgid "Uninstallation was finished. Bye!!"
msgstr ""

#: /git/karesansui/installer/installer/uninstall.py:77
#, python-format
msgid ""
"ERROR: Can't open logfile %s. Please check whether directory have write "
"permission."
msgstr ""

#: /git/karesansui/installer/installer/uninstall.py:106
msgid "Disabling services ..."
msgstr ""

#: /git/karesansui/installer/installer/uninstall.py:135
msgid "Scanning installed packages ..."
msgstr ""

